
Figure - 开发 Dev #110742
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【APP】【ScreenSaver】【TC-RID: 1201-0300602】
2022-07-25 20:05 - CD FW-王伟

Status: New Start date:

Priority: Normal Due date:

Assignee: CD APP-王营 % Done: 40%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

在建票的时候，需求不是很清晰，仅有的内容，请件附件。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-07-27 11:51 - CD FW-王伟

- Assignee set to CD- App-李朝鹏

#2 - 2022-08-04 19:46 - CD FW-王伟

- Subject changed from 【MK】【006】【ScreenSaver】【TC-RID: 0301-0300602】 to 【MK】【006】【ScreenSaver】【TC-RID: 1201-0300602】

#3 - 2022-08-05 11:13 - CD FW-王伟

- Assignee changed from CD- App-李朝鹏 to FW&MW2组_DLTS 刘显鹤

#4 - 2022-09-08 08:33 - CD FW-王伟

- Subject changed from 【MK】【006】【ScreenSaver】【TC-RID: 1201-0300602】 to 【MK】【app】【ScreenSaver】【TC-RID: 1201-0300602】

- Assignee changed from FW&MW2组_DLTS 刘显鹤 to CD- App-李朝鹏

#5 - 2022-09-08 08:33 - CD FW-王伟

- Subject changed from 【MK】【app】【ScreenSaver】【TC-RID: 1201-0300602】 to 【MK】【APP】【ScreenSaver】【TC-RID: 1201-0300602】

#6 - 2022-09-26 19:51 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V3.0_20221030

#7 - 2022-11-28 18:01 - CD FW-王伟

- Assignee changed from CD- App-李朝鹏 to CD APP-王营

- % Done changed from 0 to 40

#8 - 2022-12-12 10:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

168700 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com
FW:ScreenSaver: Adjust some UI1.Adjust menu item style2.Adjust clock item corner3.Adjust custom local picture add bgTC-RID: 1201-0300601IssueID:

TS-R-DF-110742Change-Id: I158a12bada2520cd1a5ecefe42121a213f5c4dd9

#9 - 2022-12-12 10:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

168898 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Rename screensaver resource1.Rename screensaver dimens2.Rename screensaver layouts3.Rename some files nameTC-RID:

1201-0300601IssueID: TS-R-DF-110742Change-Id: Ic6bbe00c1ee302762fc7e0f0c149fac9d7115d44

#10 - 2022-12-12 10:54 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

168990 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver:Reconstruct main menu logic1.Reconstruct main menu logicTC-RID: 1201-0300601IssueID: TS-R-DF-110742Change-Id:

I16fbca261d0a2f599adab91f8e3210d67e90fd94

#11 - 2022-12-13 17:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169585 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Add system screensaver list partial refresh logic1.Add adapter diff util base2.Add system screensaver list partial refresh logic3.Support item

cheanged animationTC-RID: 1201-0300603IssueID: TS-R-DF-110742Change-Id: Ie99dd5d4f9b2531c1938518e316d6827519cb772

#12 - 2022-12-13 17:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169735 general/platform/vendor/thundercom
m/apps/ScreenSaver -dev

FW:ScreenSaver: Add custom screensaver list partial refresh logic1.Add custom screensaver list partial refresh logicTC-RID: 1201-0300604IssueID:

TS-R-DF-110742Change-Id: I7806c8e47f53f190ef56796e6a9c831aa3d5fbf3

#13 - 2022-12-13 17:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169928 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Add theme screensaver list partial refresh logic1. Add theme screensaver list partial refresh logicTC-RID: 1201-0300602IssueID:

TS-R-DF-110742Change-Id: I268f0d4b73040349feaa88cdb184b6ed5074d461

#14 - 2022-12-15 15:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

170122 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Add screensaver FSEM to ICDM request1.Add screensaver FSEM to ICDM requestTC-RID: 1201-0300601IssueID:

TS-R-DF-110742Change-Id: Ib227b3dbc24affad2ac0d15b5606c44c721cfe4e

#15 - 2022-12-15 15:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

170432 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Remove some item animations1. Remove some item animations2. Solve some strange problems caused by list default animation3. reset

keystoreTC-RID: 1201-0300601IssueID: TS-R-DF-110742Change-Id: I159ac4d1b97dba498f86f2c3138436436e5f4592

#16 - 2022-12-22 16:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader
170713 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Clean modulePhotoTable unused resource1.Clean modulePhotoTable unused resourceTC-RID: 1201-0300601IssueID:

TS-R-DF-110742Change-Id: I7b4b31890e101642d57618ecc5e0fd32c93a2210

#17 - 2022-12-22 16:19 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

170715 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:ScreenSaver: Delete net api request logic1.Delete net api request logicTC-RID: 1201-0300601IssueID: TS-R-DF-110742Change-Id:

I913a764d2fd890e15925fb9250a6497b464aa501

#18 - 2023-03-09 20:29 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

185173 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: ScreenSaver: Debug app data with IDCM1.Request activity theme data from IDCM.TC-RID: 1201-0300602IssueID: TS-R-DF-110742Change-Id:

Ieb7ff74ce5d1df16c6a8d287a43f0d38008b1169

#19 - 2023-03-16 19:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187778 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: ScreenSaver: VC1 Adaptation1.Adapt size for layout and font.TC-RID: 1201-0300601IssueID: TS-R-DF-110742Change-Id:

Ic70da305164c58e0d44078a344850f8b459523b8
